Bug 1126031 - Missing cache permissions
Summary: Missing cache permissions
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: Post GA
: 6.3.0
Assignee: Misha H. Ali
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-01 16:14 UTC by dereed
Modified: 2018-12-06 17:34 UTC (History)
3 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 12540, Developer Guide-6.3 Build Date: 15-07-2014 23:30:38 Topic ID: 31295-643959 [Latest]
Last Closed: 2014-08-14 01:39:56 UTC
Type: Bug


Attachments (Terms of Use)

Description dereed 2014-08-01 16:14:04 UTC
Title: Permissions

Describe the issue:

Table 8.1 that lists the cache permissions is missing an entry for CacheManager start (or creating a cache manager without setting start=false), which requires LIFECYCLE.

Suggestions for improvement:

Add "start" into the LIFECYCLE line in table 8.1.

Comment 3 Tomas Sykora 2014-08-04 08:39:23 UTC
The start operation is included in table 8.1 now.

Verified.

Comment 4 Misha H. Ali 2014-08-14 01:39:56 UTC
The fix for this bug is now available on access.redhat.com:

https://access.redhat.com/documentation/en-US/Red_Hat_JBoss_Data_Grid/6.3/


Note You need to log in before you can comment on or make changes to this bug.